what you don't know can hurt you
Showing 1 - 7 of 7 RSS Feed

Files from Oren Isacson

First Active2008-01-07
Last Active2012-10-13
Cisco WebEx .wrf Memory Corruption
Posted Oct 13, 2012
Authored by Core Security Technologies, Oren Isacson | Site coresecurity.com

Core Security Technologies Advisory - A vulnerability exists in atas32.dll affecting Cisco WebEx Player version 3.26 that allows an attacker to corrupt memory, which may lead to code execution in the context of the currently logged on user.

tags | advisory, code execution
systems | cisco
advisories | CVE-2012-3939
SHA-256 | e923c4eff9e397a91d999f7d723b570bbcd04f5fab076746b8a72cdeb759b341
HP OpenView Network Node Manager Toolbar.exe CGI Cookie Handling Buffer Overflow
Posted Jul 16, 2011
Authored by Oren Isacson, sinn3r, juan vazquez | Site metasploit.com

This Metasploit module exploits a stack buffer overflow in HP OpenView Network Node Manager 7.0 and 7.53. By sending a CGI request with a specially OvOSLocale cookie to Toolbar.exe, an attacker may be able to execute arbitrary code. Please note that this module only works against a specific build (ie. NNM 7.53_01195)

tags | exploit, overflow, arbitrary, cgi
advisories | CVE-2009-0920, OSVDB-53242
SHA-256 | 898a93364b9fa36233d38ee8b2c084499e66a78b0b9ca0f2119f6605d5243235
HP OmniInet.exe Opcode 20 Buffer Overflow
Posted Jul 4, 2011
Authored by muts, Oren Isacson, corelanc0d3r, sinn3r, dookie2000ca | Site metasploit.com

This Metasploit module exploits a vulnerability found in HP Data Protector's OmniInet process. By supplying a long string of data as the file path with opcode '20', a buffer overflow can occur when this data is being written on the stack where no proper bounds checking is done beforehand, which results arbitrary code execution under the context of SYSTEM. This Metasploit module is also made against systems such as Windows Server 2003 or Windows Server 2008 that have DEP and/or ASLR enabled by default.

tags | exploit, overflow, arbitrary, code execution
systems | windows
advisories | CVE-2011-1865
SHA-256 | c300d04fb3ea4183698f9badb47bedde5230f3414ad7738a1e1ab7d7e1be8221
Core Security Technologies Advisory 2011.0514
Posted Jun 30, 2011
Authored by Core Security Technologies, Oren Isacson | Site coresecurity.com

Core Security Technologies Advisory - HP Data Protector is an automated backup and recovery software for single-server to enterprise environments. Multiple vulnerabilities have been found in HP Data Protector that could allow a remote attacker to execute arbitrary code and lead to denial of service conditions. The vulnerabilities are triggered by sending a request to port 5555 of a host running the "data protector inet" service, part of HP Data Protector. The request has several parameters, including an opcode. By sending requests with specially crafted parameters, the different bugs can be triggered.

tags | exploit, remote, denial of service, arbitrary, vulnerability
advisories | CVE-2011-1865, CVE-2011-1514, CVE-2011-1515
SHA-256 | f98a13749e7a39ecb264fe5f8d281306487eb2c3e90b78c64ce6d9396ad34261
Core Security Technologies Advisory 2010.0908
Posted May 24, 2011
Authored by Core Security Technologies, Oren Isacson, Nadia Rodriguez, Pablo Santamaria | Site coresecurity.com

Core Security Technologies Advisory - A memory corruption vulnerability in the Lotus Notes client application can be leveraged to execute arbitrary code on vulnerable systems by enticing users to open specially crafted spreadsheet files with the '.XLS' extension. The vulnerability arises from improper parsing of a BIFF record. This vulnerability could be used by a remote attacker to execute arbitrary code with the privileges of the user that opened the malicious file.

tags | advisory, remote, arbitrary
advisories | CVE-2011-1512
SHA-256 | e3fb382c6354356fed21097c9c079189d9d234cd9528617f0916077745bc2a7c
Core Security Technologies Advisory 2007.1212
Posted Mar 26, 2008
Authored by Ivan Arce, Core Security Technologies, Oren Isacson, Ariel Waissbein, Pedro Varangot, Martin Mizrahi, Carlos Garcia | Site coresecurity.com

Core Security Technologies Advisory - Secure Internet Life Conferencing (SILC) server versions 1.1.1 and below and client versions 1.1.3 and below suffer from a pkcs_decode related buffer overflow vulnerability.

tags | advisory, overflow
SHA-256 | 13d7d0d17addaf321c63a9614a85b341247fb82af78b25ce1baeaf99a82b0164
Core Security Technologies Advisory 2007.1106
Posted Jan 7, 2008
Authored by Core Security Technologies, Alfredo Ortega, Oren Isacson | Site coresecurity.com

Core Security Technologies Advisory - The vdccm daemon from SynCE version 0.92 is susceptible to a remote command injection vulnerability. Proof of concept code included.

tags | exploit, remote, proof of concept
SHA-256 | 686f2cf42763970f2eb071d3ad0b8654108f0faa3334bc4f61de9ff5409255cc
Page 1 of 1
Back1Next

File Archive:

May 2022

  • Su
  • Mo
  • Tu
  • We
  • Th
  • Fr
  • Sa
  • 1
    May 1st
    0 Files
  • 2
    May 2nd
    15 Files
  • 3
    May 3rd
    19 Files
  • 4
    May 4th
    24 Files
  • 5
    May 5th
    15 Files
  • 6
    May 6th
    14 Files
  • 7
    May 7th
    0 Files
  • 8
    May 8th
    0 Files
  • 9
    May 9th
    13 Files
  • 10
    May 10th
    7 Files
  • 11
    May 11th
    99 Files
  • 12
    May 12th
    45 Files
  • 13
    May 13th
    7 Files
  • 14
    May 14th
    0 Files
  • 15
    May 15th
    0 Files
  • 16
    May 16th
    16 Files
  • 17
    May 17th
    26 Files
  • 18
    May 18th
    4 Files
  • 19
    May 19th
    17 Files
  • 20
    May 20th
    2 Files
  • 21
    May 21st
    0 Files
  • 22
    May 22nd
    0 Files
  • 23
    May 23rd
    6 Files
  • 24
    May 24th
    19 Files
  • 25
    May 25th
    0 Files
  • 26
    May 26th
    0 Files
  • 27
    May 27th
    0 Files
  • 28
    May 28th
    0 Files
  • 29
    May 29th
    0 Files
  • 30
    May 30th
    0 Files
  • 31
    May 31st
    0 Files

Top Authors In Last 30 Days

File Tags

Systems

packet storm

© 2022 Packet Storm. All rights reserved.

Services
Security Services
Hosting By
Rokasec
close